memory.hpp File Reference

## Classes

struct | ranges::iterator_wrapper< I >
struct | ranges::raw_buffer< Val >
struct | ranges::raw_storage_iterator< O, Val >
struct | ranges::readable_traits< iterator_wrapper< I > >

## Functions

template<typename I >
auto | ranges::iter_ref (I &i) -> iterator_wrapper< I > requires input_or_output_iterator< I >
template<typename Val >
raw_buffer< Val > | ranges::make_raw_buffer (Val *val)